<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activation Code:</key>
	<string>激活码：</string>
	<key>Application is Activated</key>
	<string>应用已激活</string>
	<key>Buy Now</key>
	<string>立即购买</string>
	<key>Buy Now or Activate...</key>
	<string>立即购买或激活...</string>
	<key>Deactivate on this device</key>
	<string>在此设备上停用</string>
	<key>E-mail:</key>
	<string>电子邮件：</string>
	<key>Enter Your License</key>
	<string>输入您的许可证</string>
	<key>License</key>
	<string>许可证</string>
	<key>License is valid until: %@</key>
	<string>许可证有效期至：%@</string>
	<key>No Active License</key>
	<string>没有有效许可证</string>
	<key>Recover Your License...</key>
	<string>恢复您的许可证...</string>
	<key>Trial</key>
	<string>试用版</string>
	<key>Your License</key>
	<string>您的许可证</string>
	<key>n/a</key>
	<string>不适用</string>
</dict>
</plist>
